.container-small
  .registration
    .registration-caption Регистрация образовательного учреждения на Ресурсе IQ Vector
    .registration-free БЕСПЛАТНО
    a.registration-button(href="https://iqvector.ru/registration-organization") IQ Vector
    .registration-info
      div Зарегистрироваться на Ресурсе можно здесь.
      div Если при нажатии на кнопку ничего не происходит, вы можете скопировать ссылку ниже и вставить ее в строку браузера:

    a.registration-href(href="https://iqvector.ru/registration-organization") https://iqvector.ru/registration-organization

block append styles
  style(type="text/css").
    .registration {
      max-width: 520px;
      border: 5px solid #DEE9FF;
      border-radius: 10px;
      padding: 10px 10px;
      box-sizing: border-box;
      margin-top: 10px;
    }

    .registration-caption {
      font-size: 14px;
      text-align: center;
      font-weight: bold;
      font-family: Arial;
    }

    .registration-free {
      font-size: 18px;
      margin-top: 10px;
      text-align: center;
      font-weight: bold;
      font-family: Arial;
    }

    .registration-button {
      display: block;
      background: #357AFF;
      border-radius: 10px;
      font-family: Arial;
      font-weight: bold;
      font-size: 16px;
      line-height: 18px;
      color: white;
      padding: 16px 24px;
      margin: 0 auto;
      margin-top: 24px;
      width: 100px;
      text-align: center;
      text-decoration: none;
    }

    .registration-info {
      max-width: 300px;
      font-family: Arial;
      font-size: 10px;
      margin: 24px auto 0;
      width: 100%;
    }

    .registration-info div {
      text-align: center;
      word-break: break-word;
      white-space: pre-wrap;
      width: 100%
    }

    .registration-href {
      display: block;
      background: #F1FAFF;
      border-radius: 5px;
      padding: 10px 20px;
      text-decoration: none;
      max-width: 300px;
      color: #3E3E3E;
      margin: 10px auto 5px;
      word-break: break-word;
      white-space: pre-wrap;
    }
